Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.cgetc2

scipy.linalg.lapack.cgetc2(a[, overwrite_a]) = <fortran function cgetc2>

  Wrapper for `cgetc2`.

  Parameters:
    a input rank-2 array(‘F’) with bounds (n,n)
  Returns:
    lu rank-2 array(‘F’) with bounds (n,n) and a storage
    ipiv rank-1 array(‘i’) with bounds (n)
    jpiv rank-1 array(‘i’) with bounds (n)
    info int
  Other Parameters:
    overwrite_a input int, optional

      Default: 0